## fonts-gnutypewriter 1.0

=== debian/changelog ===
fonts-gnutypewriter (1.0-3) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * Bump debhelper version to 13, drop d/compat.
  * Update maintainer address.

 -- Alex Myczko <tar@debian.org>  Thu, 04 Jul 2024 12:30:57 +0000

fonts-gnutypewriter (1.0-2) unstable; urgency=medium

  * Bump standards version to 4.5.0.
  * Add Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 07 Feb 2020 08:42:54 +0100

fonts-gnutypewriter (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #898182)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 07 May 2018 10:09:21 +0200
