=== debian/control ===
Source: fonts-gnutypewriter
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13), fontforge-nox
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-gnutypewriter.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-gnutypewriter
Homepage: http://www.komsta.net/software

Package: fonts-gnutypewriter
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Multilingual font imitating a real typewriter
 This is multilingual font imitating a real typewriter. Full Language
 Support: Basic Cyrillic, Basic Latin. Partial Language Support: Central
 European.
